<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AdminController extends Controller
{
    public function index()
    {
        return view('admins.admin_home');
    }

    public function pegawai()
    {
        return view('admins.pegawai');
    }
}
